/**
 Main CSS
 */

body {
    font-family: Roboto;
}

.centerCaptcha{
    text-align: center;
}
.centerCaptcha > div {
    width: 100% !important;
    margin-bottom: 15px;
}
/* cookies */

.awm-alert-cookies-background {
    padding: 6px 23px;
    background-color: #fffc9a;
    min-height: 30px;
    text-align: center;
}

.awm-alert-cookies-text {
    color: #000;
    font-size: 9px;
    line-height: 19px;
}

.awm-alert-cookies-text a {
    text-decoration: underline;
}

.awm-alert-cookies-close {
    font-size: 13px;
    font-weight: bolder;
    line-height: 19px;
}

/* skyscraper */

div#skyscraper_right {
    position: absolute;
    left: 50%;
    margin-left: 600px;
    top: 20px;
}

/* skyscraper */

/* navbar1 */

.awm-navbar1 {
    background-color: #000000;
    min-height: 38px;
    color: rgb(255, 255, 255);
    line-height: 38px;
    color: #FFFFFF;
    border-radius: initial;
    margin-bottom: 0px;
}

.awm-navbar1 li > a {
    padding: 0;
}

.awm-navbar1 .navbar-toggle {
    color: #FFFFFF;
}

.awm-navbar1 ul {
    list-style: none;
}

.awm-navbar1-contact {
    font-size: 13px;
    font-family: "Roboto";
    padding-left: 24px;
    color: white;
    text-transform: uppercase;
    background: transparent url(../images/tel.png) 6px center no-repeat;
}

.awm-navbar1-pages {
    margin: 0px;
}

.awm-navbar1-page {
    color: #FFFFFF !important;
    padding-left: 14px !important;
    padding-right: 14px !important;
    line-height: 38px !important;
    width: 100%;
    height: 100%;
}

.awm-navbar1-options {
    margin: 0px;
    color: #FFFFFF !important;
    padding-left: 14px !important;
    padding-right: 14px !important;
    line-height: 38px !important;
}

.awm-navbar1-option {
    color: #FFFFFF!important;
    padding-left: 5px!important;
    padding-right: 5px!important;
    line-height: 38px !important;
    width: 100%;
    height: 100%;
}

.awm-navbar1-option-items {
    background-color: #000000;
    padding-left: 10px;
    padding-right: 10px;
}

.awm-navbar1-option-items li img {
    margin-right: 6px;
}

.awm-navbar1-option-items a {
    color: #FFFFFF;
}

.awm-navbar1-option-items a:hover, .awm-navbar1-option-items a:focus {
    color: #000000;
}

.awm-navbar1-option-item {
    color: #FFFFFF !important;
    line-height: 1.5 !important;
}

.awm-navbar1-option a:hover, .awm-navbar1-option a:focus {
    color: #FFFFFF;
}

.awm-navbar1-cart {
    padding: 0px;
    margin: 0px;
}

.awm-navbar1-cart li {
    padding: 0px;
}

.awm-navbar1-cart-link {
    color: #FFFFFF !important;
    padding-left: 14px !important;
    padding-right: 14px !important;
    line-height: 38px !important;
    width: 100%;
    height: 100%;
}

.awm-navbar1-cart-icon {
    display: inline-block;
    background: url(../images/FontAwesome/shopping-cart-black-shape.png);
    margin-right: 5px;
    cursor: pointer;
    width: 16px !important;
    height: 16px !important;
    background-position-x: center;
    background-position-y: center;
    background-size: contain;
    background-repeat: no-repeat;
    vertical-align: sub;
}

.awm-navbar1-cart-counter {
    font-size: 15px;
}


/* awm-navbar2 */

.awm-navbar2 {
    /**/
}

.awm-navbar2-row {
    display: table;
    width: 100%;
    margin-top: 8px;
    margin-bottom: 8px;
    padding-left: 15px;
    padding-right: 15px;
}

.awm-navbar2-logo {
    width: 1px;
    display: table-cell;
}

.awm-navbar2-logo img {
    display: inline-block;
    float: left;
    max-height: 400px;
    max-width: 600px;
}

.awm-navbar2-pages {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
}

.awm-navbar2-page {
    color: #565656;
    font-size: 15px;
    padding-top: 4px !important;
    padding-bottom: 4px !important;
}

.awm-navbar2-page:hover {
    color: #565656;
}

.awm-navbar2-search {
    display: table-cell;
    vertical-align: middle;
    width: 35%;
    min-width: 300px;
}

.awm-navbar2-search-input {
    border: #FFFFFF;
    background-color: #FFFFFF;
    color: #dddddd;
    font-size: 14px;
    font-weight: bold;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    padding-right: 40px;
    text-align: right;
}

.awm-navbar2-search-submit {
    position: absolute;
    right: 0;
    top: 0;
}

.awm-search-form {
    border-bottom: solid 1px #cccccc;
    height: 32px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.awm-search-input {
    width: 68%;
    border: 0;
    padding: 5px;
}

.awm-search-submit {
    background-color: #c70a26;
    border: none;
    color: white;
    width: 29%;
    margin-left: 2px;
    height: 26px;
}

@media (max-width: 767px) {

    .awm-navbar2-row {
        display: inherit;
    }

    .awm-navbar2-logo {
        padding-bottom: 8px;
    }

    .awm-navbar2-pages {
        display: flex;
        justify-content: space-around;
    }

    .awm-navbar2-search {
    }

}
@media (min-width: 768px) and (max-width: 991px) {

}
@media (min-width: 992px) and (max-width: 1199px) {

}
@media (min-width: 1200px) {

}

/* a-d-s-under-slideshow */

.a-d-s-under-slideshow {
    margin-right: 0px;
    margin-left: 0px;
    margin-top: 6px;
    margin-bottom: 6px;
}

.a-d-s-under div {
    text-align: center;
    display: inline-block;
}

.a-d-s-under img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: auto;
}

.a-d-s-under-slideshow-up-left, .a-d-s-under-slideshow-up-right, .a-d-s-under-slideshow-down-left, .a-d-s-under-slideshow-down-right {
    display: inherit;
}
.a-d-s-under-slideshow-up-left img, .a-d-s-under-slideshow-up-right img, .a-d-s-under-slideshow-down-left img, .a-d-s-under-slideshow-down-right img {
    padding: 5px;
    margin: auto;
}


/* a-d-s-footer */

.a-d-s-footer {
    margin-right: 0px;
    margin-left: 0px;
    margin-top: 6px;
    margin-bottom: 6px;
}

.a-d-s-footer img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: auto;
}

.a-d-s-footer-up-left, .a-d-s-footer-up-right, .a-d-s-footer-down-left, .a-d-s-footer-down-right {
    display: inherit;
}

.a-d-s-footer-up-left img, .a-d-s-footer-up-right img, .a-d-s-footer-down-left img, .a-d-s-footer-down-right img {
    padding: 5px;
    margin: auto;
}


/* categories */

.awm-categories {
    margin-bottom: 15px;
}

.awm-categories-header,
.awm-dejavu-header {
    height: 38px;
    text-align: center;
    color: white;
    background-color: black;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 2.3;
    font-family: Lato, sans-serif;
}

.awm-categories-triangle,
.awm-dejavu-triangle {
    background-image: url(../images/redcoin.png);
    cursor: pointer;
    background-repeat: no-repeat;
    vertical-align: sub;
    height: 38px !important;
    width: 38px !important;
    position: absolute;
}

.awm-categories-body {
    background-color: white;
}

.awm-categories-body ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.awm-categories-body li {
    padding-left: 10px;
    padding-right: 10px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #d8d8d8;
    position: relative;
}

.awm-category-link {
    font-size: 12px;
    font-family: "Arial";
    color: rgb(0, 0, 0);
    font-weight: bold;
    line-height: 2.727;
    text-align: left;
    padding-left: 20px;
    display: block;
}

.awm-category-link:hover {
    color: rgb(206, 16, 45);
}

.awm-category-link-icon {
    vertical-align: middle;
    top: 9px;
    margin-right: 3px;
    display: inline-block;
    width: 16px;
    height: 16px;
    background: url(../images/glyphicons-2-leaf.png) center center no-repeat;
    position: absolute;
}

.awm-category-open {
    cursor: pointer;
    float: right;
    display: inline-block;
    width: 16px;
    height: 16px;
    margin-top: 10px;
    background: url(../images/glyphicons-602-chevron-down.png) center center no-repeat;
}

.awm-category-close {
    cursor: pointer;
    float: right;
    display: inline-block;
    width: 16px;
    height: 16px;
    margin-top: 10px;
    background: url(../images/glyphicons-601-chevron-up.png) center center no-repeat;
}


/* callmeback */

.awm-callmeback {
    margin-bottom: 15px;
}

.awm-callmeback-header {
    height: 38px;
    text-align: center;
    color: white;
    background-color: black;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 2.3;
    font-family: Lato, sans-serif;
}

.awm-callmeback-triangle {
    background-image: url(../images/redcoin.png);
    cursor: pointer;
    background-repeat: no-repeat;
    vertical-align: sub;
    height: 38px !important;
    width: 38px !important;
    position: absolute;
}

.awm-callmeback-body {
    background-color: #ececec;
    padding: 10px;
}

.awm-callmeback-body input {
    border-width: 0px;
    width: 100%;
    height: 30px;
    margin-bottom: 7px;
    padding: 8px;
    color: black;
    font-size: 14px;
    font-family: "FuturaBT";
    line-height: 1.2;
}

.awm-callmeback-button {
    height: 32px;
    text-transform: uppercase;
    background-color: #c70a26;
    border: none;
    color: white;
    width: 100%;
}


/* awm-advertising-left */

.awm-advertising-left {
    text-align: center;
    margin-bottom: 15px;
}

.awm-advertising-left img {
    display: inline-block;
}


/* newsletter */

.awm-newsletter-background {
    height: 360px;
    text-align: center;
    background-image: url('/themes/theme2/images/newletter.jpg');
    background-position-x: center;
    background-position-y: top;
    background-repeat: repeat;
}

.awm-newsletter-text {
    margin-top: 10px;
}

.awm-newsletter-text .alert {
    font-size: 16px;
}

.awm-newsletter-text {
    display: inline-block;
    line-height: 30px;
    font-size: 24px;
    color: #FFFFFF;
    padding-bottom: 100px;
    padding-top: 100px;
}


/* footer */

.awm-footer {
    background: black;
}

.awm-footer-bottom1 {
    /* */
}

.awm-footer-bottom2 {
    color: #FFFFFF !important;
    padding-top: 20px;
    padding-bottom: 40px;
    padding-left: 50px;
    padding-right: 50px;
}

.awm-footer-bottom2 ul {
    margin: 0px;
}

.awm-footer-bottom2 li {
    list-style: none;
    display: inline-block;
    padding-left: 5px;
    padding-right: 5px;
}

.awm-footer-bottom2-myeasyweb, .awm-footer-bottom2-cgv, .awm-footer-bottom2-page {
    color: #FFFFFF !important;
    text-decoration: none;
    padding-left: 5px;
    padding-right: 5px;
}

.awm-footer-bottom2-myeasyweb:hover, .awm-footer-bottom2-cgv:hover, .awm-footer-bottom2-page:hover {
    color: blue !important;
    text-decoration: underline;
}


/* footer */

.awm-footer {
    /* */
}

.awm-footer-bottom1 {
    /* */
}

.awm-footer-bottom2 {
    color: #969696 !important;
    padding-top: 20px;
    padding-bottom: 40px;
    padding-left: 50px;
    padding-right: 50px;
}

.awm-footer-bottom2 ul {
    /* */
}

.awm-footer-bottom2 li {
    /* */
}

.awm-footer-bottom2-myeasyweb, .awm-footer-bottom2-cgv, .awm-footer-bottom2-page {
    color: #969696 !important;
    text-decoration: none;
    padding-left: 5px;
    padding-right: 5px;
}

.awm-footer-bottom2-myeasyweb:hover, .awm-footer-bottom2-cgv:hover, .awm-footer-bottom2-page:hover {
    color: #969696 !important;
    text-decoration: underline;
}


/* featured-products */

.awm-featured-products-header {
    margin-top: 0;
    font-size: 24px;
}

.awm-featured-products-body {
    margin-bottom: 20px;
}


/** right title (search + category) */

.awm-right-title {
    margin-top: 0;
    font-size: 19px;
    text-align: center;
}


/* product */

/* ------------------------------------------------------------ */

.awm-product {
  height: auto;
}

.awm-product-advert {
  height: 375px;
}

.awm-product-advert {
  line-height: 373px;
  text-align: center;
}

/* ------------------------------------------------------------ */

.awm-product {
    text-align: center;
    border-style: solid;
    border-width: 1px;
    border-color: #d8d8d8;
    margin-bottom: 15px;
}

.awm-product h5 {
    height: 32px;
    line-height: 16px;
    overflow: hidden;
}

@media (min-width: 768px) and (max-width: 1200px) {
    .awm-product-icon-info, .awm-product-icon-quote {
        display: block;
    }
}

.awm-product-image {
    margin: 5px;
}

.awm-product-image img {
    max-height: 250px;
    max-width: 100%;
}

.awm-product-title {
    font-size: 14px;
    color: #000000;
    padding-left: 4px;
    padding-right: 4px;
}

.awm-product-price {
    background-color: #ececec;
    font-size: 14px;
    color: #c5001e;
    text-transform: uppercase;
    line-height: 26px;
    height: 26px;
}

.awm-product-icons {
    text-align: center;
    padding: 8px;
}

.awm-product-icon-quote {
    margin-left: 10px;
    color: #000000;
}

.awm-product-icon-info {
    margin-right: 10px;
    color: #000000;
}

@media (min-width: 768px) and (max-width: 1200px) {
    .awm-product-icon-info, .awm-product-icon-quote {
        display: block;
    }
}

.awm-product-icon-quote img, .awm-product-icon-info img {
    margin-right: 4px;
}


/* product */

.awm-product-advert {
    text-align: center;
    border-style: solid;
    border-width: 1px;
    border-color: #d8d8d8;
    margin-bottom: 15px;
    /* height: 373px; */
    /* line-height: 373px; */
}

.awm-product-advert a {
    width: 100%;
    height: 100%;
    display: block;
}
/* icons */
.awm-product-icon-info {
    background-image: url(../images/i.png);
    background-position-x: left;
    background-position-y: center;
    background-repeat: no-repeat;
}
.awm-product-icon-quote {
    background-image: url(../images/devis-express.png);
    background-position-x: left;
    background-position-y: center;
    background-repeat: no-repeat;
}
.awm-product-icon-quote, .awm-product-icon-info {
    padding-left: 28px;
    min-height: 24px;
    line-height: 24px;
    display: inline-block;
}

/* mini-search */

.awm-mini-search {
    margin-bottom: 15px;
}

.awm-mini-search-header {
    height: 38px;
    text-align: center;
    color: white;
    background-color: black;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 2.3;
    font-family: Lato, sans-serif;
}

.awm-mini-search-triangle {
    background-image: url(../images/redcoin.png);
    cursor: pointer;
    background-repeat: no-repeat;
    vertical-align: sub;
    height: 38px !important;
    width: 38px !important;
    position: absolute;
}

.awm-mini-search-body {
    background-color: #ececec;
    padding: 10px;
}

.awm-mini-search-query, .awm-mini-search-brand, .awm-mini-search-price-min, .awm-mini-search-price-max {
    border-width: 0px;
    height: auto;
    margin-bottom: 5px;
    padding: 8px;
    color: #AEA9A9;
    font-family: "FuturaBT";
    background-color: white;
}

.awm-mini-search-query, .awm-mini-search-brand {
    text-align: center;
    width: 100%;
}

.awm-mini-search-price-min {
    text-align: center;
    width: 49%;
    display: inline-block;
}

.awm-mini-search-price-max {
    text-align: center;
    width: 49%;
    display: inline-block;
}

.awm-mini-search-button {
    height: 32px;
    text-transform: uppercase;
    background-color: #c70a26;
    border: none;
    color: white;
    width: 100%;
}

#brands .alphabet {

}

#brands .alphabet button {
    font-size: 12px;
}

#brands .alpha {
    text-align: center;
    margin-bottom: 20px;
}

#brands .btn-toolbar {
    display: inline-block;
}

#brands .brand {

}

#brands .brand img {
    max-height: 100px;
    display: inline-block;
}

#brands .brand .well {
    min-height: 160px;
    text-align: center;
}

#brands .brand .name {
    text-align: center;
    font-weight: bold;
    margin-bottom: 0px;
}

form#form_search {
    display: none;
}
.products_block ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.products_block ul li {
    margin-bottom: 10px;
    padding: 0 0 10px;
}
.shop_box {
    border-bottom: 1px solid #d9d9d9;
}
.products_block ul li a.products_block_img {
    display: block;
    float: left;
    margin-right: 4px;
    width: 80px;
}
.products_block ul li a.products_block_img img {
    max-width: 100%;
}
.products_block ul li h5 {
    padding-bottom: 7px;
}
.products_block ul li > div {
    float: left;
    padding: 0;
    width: 170px;
}
.sale-box span.on_sale {
    background: #8f8f8f none repeat scroll 0 0;
    border-radius: 2px;
    color: #fff;
    display: block;
    font-size: 13px;
    font-style: normal;
    font-weight: bold;
    line-height: normal;
    min-width: 46px;
    padding: 4px 6px 6px;
    position: relative;
    text-align: center;
}
.awm-product .sale-box {
    display: block;
    left: auto;
    margin: 0;
    overflow: hidden;
    position: absolute;
    right: 20px;
    text-align: center;
    top: 20px;
}

/* ------------------------------------------------------------ */

ol.breadcrumb {
    padding: 8px 16px;
    list-style: none;
}

ol.breadcrumb li {
    display: inline;
}

ol.breadcrumb li + li:before {
    padding: 8px;
    color: black;
    content: ">";
}

ol.breadcrumb li a {
    color: black;
}

/* ------------------------------------------------------------ */

.aw-quote-coord-box > div {
    margin-bottom: 10px;
}

.mentionQuote {
    font-size: 9px;
}

.newsMentions {
    font-size: 14px;
    color: white;
}